{% extends 'base.html' %}
{% block navoptions %} <a href="{% url 'available_assets' %}" class="btn btn-primary mx-2">Create Request</a>  {%  endblock navoptions%}
{% block content %}


<h1>Asset inventory</h1>
<table class="table">
    <thead>
        <tr>
            <th scope="col">#</th>
              <th scope="col">RequestID</th>
          <th scope="col">Asset Name</th>
          <th scope="col">Request Date</th>
          <th scope="col">Due Date</th>
          <th scope="col">Status</th>
        </tr>
      </thead>
      <tbody>
        {% for asset in assets %}
        <tr>
            <th scope="row">{{forloop.counter}}</th>
            <td>{{asset.id}}</td>
            <td> {{asset.asset.asset_type}}</td>
            <td> {{asset.request_date}}</td>
            <td> {{asset.duration}}</td>
            <td> {{asset.status}}</td>
        </tr>
       
        
        {% endfor %}
      </tbody>
</table>


{% endblock content %}